PVRENDERSERVER(1)

NAME
pvrenderserver - pvrenderserver

SYNOPSIS
pvrenderserver

DESCRIPTION
This manual page documents briefly the pvrenderserver command.

You can find information in the paraview manual page and on the paraview web page http://www.paraview.org.

AUTHOR
The Debian Scientific Computing Team